// skin.ini generated by osu! skin mixer v2.9.0

[General]
Name: summer pockets (pink)
Author: xek
Version: latest
CursorExpand: 1
CursorRotate: 0

[Colours]
InputOverlayText: 255,255,255
SliderBorder: 60,60,60
SliderTrackOverride: 0,0,0
Combo1: 232, 232, 232
Combo2: 243, 201, 255

[Fonts]
ScorePrefix: score
ScoreOverlap: 3
HitCircleOverlap: 41
